{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "i": "minecraft:iron_ingot"
  },
  "pattern": [
    "iii",
    " i ",
    "iii"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:anvil",
    "components": {
      "custom_data": {
        "or_edited_item": true,
        "or_item_has_weight": true,
        "or_item_weight_type": "percent",
        "or_item_weight_value": 5
      },
      "max_stack_size": 8
    }
  }
}